<!--
    @int:
    no JS needed, checkbox hack for dropdown menu
    for button styles, add button classes e.g. c-button c-button--primary to <label>
-->
<div class="c-dropdown">
    <input id="input-checkbox-label" type="checkbox" class="c-dropdown__checkbox">
    <label class="c-dropdown__trigger {{#buttonClass}}c-button c-button--primary{{/buttonClass}}" for="input-checkbox-label">{{dropdownLabel}}</label>
    <nav class="c-dropdown__menu">
        <ul class="c-dropdown__list">
            {{#each dropdownItems}}
                <li class="c-dropdown__item">
                    <a href="#" class="c-dropdown__link">
                        {{dropdownLink}}
                    </a>
                </li>
            {{/each}}
        </ul>
    </nav>
</div>
